少々メンテナンスに入ります。

通常WordPressをアップデートするときは問題がないのですが、今回WordPress 4.8.3からWordPress 4.9にアップグレードしたらいきなり管理画面でHTTP ERROR 500が表示された。OMG!

大体のところプラグインが問題だろうとおもったのだが、プラグインを一斉に無効にしても直らず、現在大体10分程度ダウンタイムが発生してしまいました。

やはり4.8から4.9へのバージョンアップ等サブバージョンのアップデートではないので問題はつきものだ。何となく今回アップデートする前にデータベースのアップデートを取っておいたので問題は無かったし、WordPressもアップデート自体はファイルの入れ替えだけで済むので問題が解決するまではこのブログは4.8.3のままでいるのかもしれない。

さて、どこが問題を起こしているのか?

WordPress自体?

テーマファイル?

プラグイン?

MySQL?

PHP?

あ、気づきましたか?記事が少しでも役に立ったと思ったらシェアでもコメントでもしてみてください^^;
スポンサーリンク
このページの短いURL: http://pc.thejuraku.com/?p=5103
117 queries in 3.203 seconds.